Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 28 Aug 2021 19:38:51 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre merlyn paul raj                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  merlyn paul raj Bot:  Hi Merlyn Paul Raj ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96566072150            11:31 PM, 28th Aug                   Sohaib                   Hi Merlyn ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:34 PM, 28th Aug                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            11:35 PM, 28th Aug                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           11:36 PM, 28th Aug                   Sohaib                   Hi Merlyn , I have not received a response from you still, please confirm if we are still connected?           11:37 PM, 28th Aug                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:38 PM, 28th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3033281